<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="f20D.i3d" leftNode="0|4|1" rightNode="0|4|1"/>

    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.114" scrollLength="1" shaderParameterName="scrollPosition" shaderParameterComponent="1"/>
    </scrollerNodes>
</crawler>
